package com.bocloud.cmp.provider.compute;

import com.bocloud.cmp.model.sangfor.SangforGroupModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface GroupServerProvider extends SuperProvider {
     default BocloudResult list(){
         return new BocloudResult(false, "尚未实现");
     }
     default BocloudResult update(SangforGroupModel model){
         return new BocloudResult(false,"尚未实现");

     }
    default BocloudResult create(SangforGroupModel model){
        return new BocloudResult(false,"尚未实现");
    }
    default BocloudResult delete(String GroupId){
         return new BocloudResult(false,"尚未实现");
    }
}
